## ros-melodic-rqt-nav-view 0.5.7

=== debian/changelog ===
ros-melodic-rqt-nav-view (0.5.7-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 26 Apr 2017 07:00:00 -0000

ros-melodic-rqt-nav-view (0.5.6-0stretch) stretch; urgency=high

  * use Python 3 compatible syntax (#121 <https://github.com/ros-visualization/rqt_robot_plugins/pull/121>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 24 Jan 2017 08:00:00 -0000

ros-melodic-rqt-nav-view (0.5.5-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 02 Nov 2016 07:00:00 -0000

ros-melodic-rqt-nav-view (0.5.4-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 19 Sep 2016 07:00:00 -0000

ros-melodic-rqt-nav-view (0.5.3-0stretch) stretch; urgency=high

  * fix mouse wheel delta in Qt 5 (#105 <https://github.com/ros-visualization/rqt_robot_plugins/pull/105>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 16 May 2016 07:00:00 -0000

ros-melodic-rqt-nav-view (0.5.2-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 29 Apr 2016 07:00:00 -0000

ros-melodic-rqt-nav-view (0.5.1-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 28 Apr 2016 07:00:00 -0000

ros-melodic-rqt-nav-view (0.5.0-0stretch) stretch; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 07:00:00 -0000

ros-melodic-rqt-nav-view (0.4.3-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Mar 2016 08:00:00 -0000

ros-melodic-rqt-nav-view (0.4.2-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 24 Jul 2015 07:00:00 -0000

ros-melodic-rqt-nav-view (0.4.1-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 30 Apr 2015 07:00:00 -0000

ros-melodic-rqt-nav-view (0.4.0-0stretch) stretch; urgency=high

  * update script to use full plugin name

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 05 Nov 2014 08:00:00 -0000

ros-melodic-rqt-nav-view (0.3.7-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 18 Aug 2014 07:00:00 -0000

ros-melodic-rqt-nav-view (0.3.6-0stretch) stretch; urgency=high

  * fix compatibility with Groovy, use queue_size for Python publishers only when available (#67 <https://github.com/ros-visualization/rqt_robot_plugins/pull/67>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jul 2014 07:00:00 -0000

ros-melodic-rqt-nav-view (0.3.5-0stretch) stretch; urgency=high

  * use queue_size for Python publishers

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 02 Jun 2014 07:00:00 -0000

ros-melodic-rqt-nav-view (0.3.4-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-rqt-nav-view (0.3.3-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 28 Jan 2014 08:00:00 -0000

ros-melodic-rqt-nav-view (0.3.2-0stretch) stretch; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 08 Jan 2014 08:00:00 -0000

ros-melodic-rqt-nav-view (0.3.1-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 09 Oct 2013 07:00:00 -0000

ros-melodic-rqt-nav-view (0.3.0-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-rqt-nav-view (0.2.16-0stretch) stretch; urgency=high

  * First public release for Hydro @130s

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-melodic-rqt-nav-view (0.2.15-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 25 Apr 2013 07:00:00 -0000

ros-melodic-rqt-nav-view (0.2.14-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 12 Apr 2013 07:00:00 -0000

ros-melodic-rqt-nav-view (0.2.13-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Apr 2013 07:00:00 -0000

ros-melodic-rqt-nav-view (0.2.12-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 07 Apr 2013 01:22:00 -0000

ros-melodic-rqt-nav-view (0.2.11-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 07 Apr 2013 01:00:00 -0000

ros-melodic-rqt-nav-view (0.2.10-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 04 Apr 2013 07:00:00 -0000

ros-melodic-rqt-nav-view (0.2.9-0stretch) stretch; urgency=high

  * Ensured that nav_view_dash_widget removes the widget when clicked a second time

 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 07 Mar 2013 08:00:00 -0000

ros-melodic-rqt-nav-view (0.2.8-0stretch) stretch; urgency=high

  * Fix
    
      * Map scrolling fixed.
      * Drag and drop works everywhere now.
      * Fix map colors.
    
  * Enhancement
    
      * NavFn should be the default.
      * Goals can now be set.
      * Initial pose can now be set.
      * Don't update without map.
      * Don't regenerate unless map changes.
      * Only use one transform listener.
      * Topics can be drag and dropped.
    

 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jan 2013 08:00:00 -0000

ros-melodic-rqt-nav-view (0.2.7-0stretch) stretch; urgency=high

  * First public release for Groovy

 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 23 Dec 2012 23:58:00 -0000
