=== debian/control ===
Source: ros-melodic-rqt-nav-view
Section: misc
Priority: extra
Maintainer: Aaron Blasdel <ablasdel@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://wiki.ros.org/rqt_nav_view
Standards-Version: 3.9.2

Package: ros-melodic-rqt-nav-view
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-nav-msgs, ros-melodic-python-qt-binding (>= 0.2.19), ros-melodic-qt-gui, ros-melodic-rospy, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py, ros-melodic-rqt-py-common, ros-melodic-tf
Description: rqt_nav_view provides a gui for viewing navigation maps and paths.
